/* CSS for TAGIT Application */

h2, h3 { text-align: center; }

/* styles for Agreement */
.t-list { width:85%; }
.t-list li { margin-bottom:1em; font-weight:bold; }
.t-list li span { font-weight:normal; }
form#sub-agree { text-align:center; margin-bottom: 25px; }

/* styles for registration form see: /stylesheets/web_form.css */

/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

/* None */